.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2d0c6eb2-ab92-e883-5fe5-66a224346a06 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-8a92de5d-69fd-a858-df87-a8eebc2ca031 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-69391609-d2c9-e105-14a3-54f6ad52576b {
color: var(--primary) !important;
}
.lfr-layout-structure-item-834efddb-7d69-57bf-47a3-0589d494dbba {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-40f37fad-f65e-dbce-62be-bc38c63aa21b {
color: var(--primary) !important;
}
.lfr-layout-structure-item-be331dd4-4cad-4525-a8a4-f0fabc173ef0 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-936721e4-e5cc-88f6-68e8-0f8afc5e4d8a {
color: var(--primary) !important;
}
